:root {
  --background: #e3d0bf;
  --text-color: #1e2328;
  --card-color: #e4c6ab;
  --accent-color-orange: #c96b2c;
  --accent-color-blue: #126aa0;

  --font-family: "IBM Plex Sans", sans-serif;
  --second-family: "Rajdhani", sans-serif;
  --third-family: "Inter", sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}

dl,
dt,
dd,
figure,
p {
  margin: 0;
}

dt,
dd {
  display: inline;
}

dd::after {
  content: "";
  display: block;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

a {
  color: inherit;
  text-decoration: none;
}

button {
  cursor: pointer;
  border: none;
  padding: 0;
  color: inherit;
  background-color: transparent;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
}

*,
::before,
::after {
  box-sizing: border-box;
}

body {
  margin: 0 auto;
  font-family: var(--font-family);
  color: var(--text-color);
  background: var(--background);
  overflow-x: hidden;
}

html {
  scroll-behavior: smooth;
}

.section-ifb {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.container-ifb {
  width: 375px;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 80px;
}

.section-title-ifb {
  font-family: var(--second-family);
  font-weight: 700;
  font-size: 36px;
  line-height: 120%;
  text-align: center;
  color: var(--accent-color-orange);
  padding: 0 20px;
  margin-bottom: 26px;
}

.section-subtitle-ifb {
  font-family: var(--second-family);
  font-weight: 500;
  font-size: 22px;
  line-height: 150%;
  text-align: center;
  padding: 0 20px;
  margin-bottom: 22px;
}

@media screen and (min-width: 1440px) {
  .container-ifb {
    width: 1440px;
    padding: 0 80px 150px;
  }

  .section-title-ifb {
    margin-bottom: 32px;
  }

  .section-subtitle-ifb {
    margin-bottom: 15px;
  }
}
